Bug 216466 - Files cannot be opened
Files cannot be opened
Product: Fedora
Classification: Fedora
Component: rawstudio (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-20 12:18 EST by antonio montagnani
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-27 04:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2006-11-20 12:18:22 EST
Description of problem:

I can't open any image file (neither raw or jpg
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start rawstudio
2.open directory
Actual results:
all files in lists are greyed and I can't open them

Expected results:
I should be able to open them

Additional info:
Comment 1 Gianluca Sforna 2006-11-20 13:20:45 EST
wow. my first bug report :)

I reported the same problem upstream. Basically it's not a bug, but a usability
issue: you are not supposed to select the single files, just the directory, so
the dialog should read "Open directory" or something like that.

All files in the selected directory will show up in the interface.

Comment 2 Gianluca Sforna 2006-11-27 02:56:46 EST
Could you please confirm whether my comment was relevant for your case? 

I am going to close the bug if I don't hear anything from you.
Comment 3 antonio montagnani 2006-11-27 04:25:01 EST
you can close it.Tnx for help

Note You need to log in before you can comment on or make changes to this bug.